Subject: Need an agricultural consultant?

From: [email-masked] (DarrelllD)
Date: 13 Dec 1994 20:15:27 -0500

Do you need an agricultural consultant?  Please state your need by E-mail
to me at [email-masked] and I will try to match a consultant with your
needs in your area utilizing membership lists of qualified consultants
>from  the American Society of Agricultural Consultants and The American
Society of Farm Managers and Rural Appraisers.  They do have members who
do international consulying also.   

Darrell L. Dunteman
Ag Executive Newsletter
P.O. Box 180
Bushnell, Illinois 61422
(309) 772-2168

If you would like to receive a free sample copy of Ag Executive, E-mail
your postal address to me.